This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 807191 - [abrt] xfce4-sensors-plugin-1.2.3-3.fc17: _dl_new_object: Process /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin was killed by signal 11 (SIGSEGV)
[abrt] xfce4-sensors-plugin-1.2.3-3.fc17: _dl_new_object: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:59bff8bc11733f605aa25ea706c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 05:07 EDT by Gerhard
Modified: 2013-07-31 18:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.96 KB, text/plain)
2012-03-27 05:07 EDT, Gerhard
no flags Details
File: maps (33.03 KB, text/plain)
2012-03-27 05:07 EDT, Gerhard
no flags Details
File: backtrace (40.88 KB, text/plain)
2012-03-27 05:07 EDT, Gerhard
no flags Details

  None (edit)
Description Gerhard 2012-03-27 05:07:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin '' 9 18917342 xfce4-sensors-plugin Sensor-Plugin 'Sensorwerte erkannter Sensoren \xc3\xbcberwachen.' ''
comment:        I removed the plugin from the xfce-panel and 5 minutes later the error-msg appeared.
crash_function: _dl_new_object
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin
kernel:         3.3.0-1.fc17.x86_64
pid:            6352
pwd:            /proc/acpi
reason:         Process /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin was killed by signal 11 (SIGSEGV)
time:           Die 27 Mär 2012 10:59:31 CEST
uid:            1000
username:       gerhard

backtrace:      Text file, 41862 bytes
dso_list:       Text file, 7127 bytes
maps:           Text file, 33824 bytes

build_ids:
:d2c76dbcc861f6d3b82a5a29f1a6ce1d2050b67c
:995f6f18d5910289af8d873e3599caf62f561191
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:e9510ea5a101b687231a5f0a6be5cbb425c6b841
:f813375cba5b47aac7576dfddc1d9f8f056ee895
:73d0aa1681b513d1459b8d6e6eac95cc131868bb
:3a2c1cfdc8511cda6d905adc73ffdb651e873322
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:ea3cd8b8906141aca19ba9db6070147b46d762f3
:8a58512c2cc89530f70932553442289158de3083
:ba411626ac13091abd42b787a74e754ac0188c13
:822e9b3523e8312240f41a25722d539bc77ed436
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:cb561771554f57263ee5c9fe3f49f7279ef278e2
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:5093d5d2c98a98180a8ec97681943fa300b2d096
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:afd73296612c0fcc24ecffd1a535c8a3e1680bd3
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:fd6500ced2b0f02efe3689d05009499035e1a5c9
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:d23ad34ab62b74ab51eb61de167b89aac5fcdc34
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63651cdc0224824a9c9324c77c3b5887378e871d
:e789f001d792823f657f39b4f9a2ef4935271c64
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:2c09a3f87a92231b0acabb79968d235d61c36967
:1c1cbb11b6d1c924bc72f2703a3077f89cd1e5b6
:5cf329f6efe158ac73b1bee70b4a3e1f7184ed26
:3dd28f8a8b722d6f4d332bc688cc6b8a93f1cf16
:404cbecd24d186758ed474b345313da28b2990fa
:d804f8ee47797da9213a92f00cd095ecada8d79f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:9af33edde528c64869abfcce919051d5b15848d9
:7c35310fc506498c612d5d982ab03becc4b4817c
:251d592c044f4fdf5e69ae2ed6f90f5a87196a42
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:666abf228c966f37766ad17cd64ba794136e9ac9
:508cf66f72e70054a41215f80ed2385c6bb80030
:8202c54356f3fdd1015ceb06235fba19b45d3fff
:65537468b871c8f72009d88bb8ff4f9a09ff856e
:de8765a1f811be7af865204ba32ef7846307e863
:4b044fe80e4c1b69986abc4b160c303048005d4e
:cf6775a44879ae43d76a03f3de47b86d72ddea0e
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:6ab431f94a2d4b59345a333f12acd8152f48c05e
:54a5cc118d928470da13565de8592b664a9868e0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0191e6b6eda0778ad1a9c672dcce82762575d3d8
:f2bcd852f344cf90ce2a2298a4b89d8aaeee8a68
:1d4df97fa6024b097b634a272447243c95c26d85
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:e91010b497ec024178c36f4365b21f668bada0ca
:bcc7649a547d3d2f8b6e0a43f90bf79ad291ace5
:247132297f287226a24c12e683292f5c94013066
:f25150cb1a0a1ea5e26a93ed88f25cb1b189e648
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:f03b79397ed9c0851f0541cd15e309cfbd944dad

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=968
:HOSTNAME=santa
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/gerhard/.gnupg/S.gpg-agent:989:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/gerhard/.cache/keyring-ai2y47
:IMSETTINGS_MODULE=none
:USER=gerhard
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-QAnEjiQyt813/agent.813
:USERNAME=gerhard
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/gerhard
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/gerhard/.local/bin:/home/gerhard/bin
:QT_IM_MODULE=xim
:PWD=/home/gerhard
:XMODIFIERS=@im=none
:LANG=de_AT.utf8
:GNOME_KEYRING_PID=808
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/gerhard
:XDG_SEAT=seat0
:LOGNAME=gerhard
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5EE896GcIL,guid=66395c5d207bb306e8c7d5b000000021
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/gerhard
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-gerhard-B5jicT/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/998,unix/unix:/tmp/.ICE-unix/998

var_log_messages:
:Mar 27 10:57:16 santa yum[6299]: Installed: xfce4-sensors-plugin-1.2.3-3.fc17.x86_64
:Mar 27 10:59:31 santa abrt[6358]: Saved core dump of pid 6352 (/usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin) to /var/spool/abrt/ccpp-2012-03-27-10:59:31-6352 (13168640 bytes)
Comment 1 Gerhard 2012-03-27 05:07:32 EDT
Created attachment 572986 [details]
File: dso_list
Comment 2 Gerhard 2012-03-27 05:07:34 EDT
Created attachment 572987 [details]
File: maps
Comment 3 Gerhard 2012-03-27 05:07:37 EDT
Created attachment 572988 [details]
File: backtrace
Comment 4 Olivier 2012-09-24 09:07:42 EDT
closed applet

backtrace_rating: 4
Package: xfce4-sensors-plugin-1.2.3-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Luke Hutchison 2012-11-07 01:37:19 EST
Crash on desktop startup

backtrace_rating: 4
Package: xfce4-sensors-plugin-1.2.3-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 6 Fedora End Of Life 2013-07-03 17:29:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:36:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.